## goawk 1.27.0

=== debian/changelog ===
goawk (1.27.0-1) unstable; urgency=medium

  * Initial release (Closes: #1068581)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sun, 21 Apr 2024 10:41:33 -0300
