## goawk 1.29.0

=== debian/changelog ===
goawk (1.29.0-1) unstable; urgency=medium

  * New upstream version 1.29.0.
  * d/goawk.scd: Document new -c option.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 18 Sep 2024 18:46:40 -0300

goawk (1.28.0-1) unstable; urgency=medium

  * New upstream version 1.28.0.
  * d/patches: Drop 0001-fix-number-formatting-on-non-64bit-architectures.
    Patch was applied upstream.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sat, 14 Sep 2024 23:45:28 -0300

goawk (1.27.0-4) unstable; urgency=medium

  * d/rules: Skip test that relies on implementation-dependent behavior

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sat, 29 Jun 2024 01:46:46 -0300

goawk (1.27.0-3) unstable; urgency=medium

  * d/rules: Include docs/csv.md in the binary package.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 13 Jun 2024 19:16:24 -0300

goawk (1.27.0-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.0, no changes needed.
  * d/patches: Add 0001-Fix-number-formatting-on-non-64bit-architectures.patch
  * d/rules: Unskip previously-failing tests on non-64bit architectures.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Tue, 11 Jun 2024 18:00:20 -0300
