=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                procps <!nocheck>,
                scdoc <!nodoc>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/goawk
 Vcs-Git: https://salsa.debian.org/go-team/packages/goawk.git
 Homepage: https://github.com/benhoyt/goawk
