=== debian/rules ===
#!/usr/bin/make -f
export DH_GOLANG_INSTALL_EXTRA = docs/csv.md
export DH_GOLANG_EXCLUDES = scripts/

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	# This test assumes that uint32(float64(-1)) == UINT32_MAX, but this behavior
	# is implementation-dependent and fails on armhf.
	dh_auto_test -- -skip 'TestNative/_BEGIN_{__print__print_bool'

execute_after_dh_auto_test:
	# The test binary is placed in the source root after running the tests,
	# but we don't want to include it into the -dev package.
	rm _build/src/github.com/benhoyt/goawk/goawk

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
execute_before_dh_installman:
	scdoc < debian/goawk.scd > debian/tmp/goawk.1
endif
